Commit 4d18c0af authored by philm's avatar philm

fix installation location

parent bc73c99c
......@@ -9,12 +9,12 @@ _kernver=`pacman -Qf kernel26 | cut -c10-15 | sed 's/kernel26 //g'`-CHAKRA
pkgname=catalyst
pkgver=11.2
pkgrel=2
pkgrel=1
pkgdesc="AMD/ATI Catalyst drivers for kernel26. fglrx kernel module only"
arch=('i686' 'x86_64')
url="http://www.ati.amd.com"
license=('custom')
depends=('kernel26>=2.6.38rc5' 'kernel26<2.6.39' "catalyst-utils=${pkgver}")
depends=('kernel26>=2.6.37' 'kernel26<2.6.38' "catalyst-utils=${pkgver}")
makedepends=('gcc-libs' 'gcc>4.0.0' 'make' 'kernel26-headers')
conflicts=('catalyst-test' 'nvidia' 'xf86-video-ati' 'xf86-video-radeonhd' 'ati-dri')
install=${pkgname}.install
......
KERNEL_VERSION=2.6.38-CHAKRA
KERNEL_VERSION=2.6.37-CHAKRA
whisperer(){
......
#
# Chakra Packages for Chakra, part of chakra-project.org
#
# maintainer (i686): Phil Miller <philm[at]chakra-project[dog]org>
# maintainer (x86_64): Manuel Tortosa <manutortosa[at]chakra-project[dot]org>
# contributor: Josep Ma. Ferrer <txemaq[at]gmail[dot]com>
pkgname=('md5deep')
pkgver=3.7
pkgrel=1
pkgdesc="Set of programs to compute messages digests on an arbitrary number of files."
arch=('i686' 'x86_64')
url="http://md5deep.sorceforge.net/"
license=('GPL2')
depends=(glib2)
options=('!libtool')
source=(http://downloads.sourceforge.net/${pkgname}/${pkgname}-${pkgver}.tar.gz)
md5sums=('d103b738721c54a9bf535470b63d49dc')
build() {
cd ${srcdir}/${pkgname}-${pkgver}
./configure --prefix=/usr --mandir=/usr/share/man --infodir=/usr/share/info
make
}
package() {
cd ${srcdir}/${pkgname}-${pkgver}
make DESTDIR=${pkgdir} install
}
\ No newline at end of file
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment